.helda-header .sitename {
	position: absolute; 
	top: 15px; 
	left: 420px;
}
.helda-header .sitename h1 {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.1px;	
	line-height: 5.5px;
	text-transform: none;
	border: none;
}

.helda-mainmenu-container {
	background-color: #8fbf50;	
}

.helda-search-container {
	background: #65922a;
	
}

.helda-mainmenu-container .search-tab {
	background: #65922a;
}

/* Hide subcollection view because it is hand crafted as part of community description */
#aspect_artifactbrowser_CommunityViewer_div_community-view .detail-view + h2 + ul{
        display: none;
}
#aspect_artifactbrowser_CommunityViewer_div_community-view .detail-view + h2{
        display: none;
}


